Super Link Exchange Script CVE-2006-7033 Cross-Site Scripting Vulnerability

Bugtraq ID: 82129
Class: Input Validation Error
CVE: CVE-2006-7033
Remote: Yes
Local: No
Published: Feb 22 2007 12:00AM
Updated: Feb 22 2007 12:00AM
Credit: Unknown
Vulnerable: Super Link Exchange Script Super Link Exchange Script 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus